package com.thinker.common.proxy;

/**
 * Created by lzh on 8/3/16.
 * 实现类
 *
 */
public class FatherImpl  implements Father{
    @Override
    public void say() {
        System.out.println("Hello world");
    }
}
